<table class="table table-sm">
	<tr>
		<td style="width: 25%">&{'kualifikasi.jenis_pajak'}</td>
		<td>${psr_bukti_pajak?.pjk_jenis}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.masa_pajak'}</td>
		<td>${psr_bukti_pajak?.pjk_tahun}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.no_bukti_penerimaan'}</td>
		<td>${psr_bukti_pajak?.pjk_no}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.tgl_penerimaan'}</td>
		<td>${psr_bukti_pajak?.pjk_tanggal?.toDatepicker()}</td>
	</tr>
</table>